<?php

namespace App\Filament\Resources\TrackingDeviceMasterResource\Pages;

use App\Filament\Resources\TrackingDeviceMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTrackingDeviceMaster extends EditRecord
{
    protected static string $resource = TrackingDeviceMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
